Bug 1120910 - [Docs] [Deployment] [RFE] RHEV 3.6 hardware specification
Summary: [Docs] [Deployment] [RFE] RHEV 3.6 hardware specification
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.1.0-alpha
: ---
Assignee: rhev-docs@redhat.com
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1271437
TreeView+ depends on / blocked
 
Reported: 2014-07-18 01:23 UTC by Julie
Modified: 2016-09-15 06:12 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-15 06:12:15 UTC
oVirt Team: Docs


Attachments (Terms of Use)
RHEV_Limits (41.17 KB, application/x-vnd.oasis.opendocument.spreadsheet)
2014-08-06 03:16 UTC, Julie
no flags Details

Comment 1 Julie 2014-08-06 03:16:03 UTC
Created attachment 924338 [details]
RHEV_Limits

Comment 2 Sandro Bonazzola 2015-10-26 12:43:29 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 3 Yaniv Lavi 2015-11-12 06:39:23 UTC
We should document that we certify HW via the RHEL cert program and when choosing HW it should be certified HW to make sure it will work well with.

Comment 4 Andrew Dahms 2015-12-09 13:44:59 UTC
The content required to move ahead with this bug will become available closer to the 3.6.3 milestone.

Moving back to the default assignee and status 'NEW' to be re-triaged as the schedule allows.

Comment 7 Yaniv Lavi 2016-05-09 10:58:09 UTC
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.


Note You need to log in before you can comment on or make changes to this bug.